
.division-dcha {
	width:70%;
	float:right;
}
#tree {
	float: left;
    background: url("images/menu/tree_header_back1.png") repeat-y scroll  right 0 transparent;
	width:100%;
}
.content-ul ul.some li {
    clear: both;
    float:left;
}

a.item-Harvesting1 {
    height: 1.6em;
}

li.view > a > span.item-title:hover {
    text-decoration:underline;
}

li.view > a:hover {
    cursor:pointer;
}

.selected .item-title {
    font-weight:bold;
}

.new-edit img {
    border:none;
}

.breadcrumbs {
	float: left;
 	list-style: none outside none;
	padding:0;
	margin:-10px 0 5px 30px;	
	width:75%;
	font-size:0.9em;
}

.breadcrumbs li {
	float: left;
	background: url("images/menu/arrow-breadcrumbs.png") no-repeat scroll left 1px;
	padding:0 0 0 15px;
	margin:0 15px 0 0;
}

div.header-panel .breadcrumbs li {
	float: left;
	background: url("images/menu/arrow-breadcrumbs.png") no-repeat scroll left 7px;
	padding:0 0 0 10px;
	margin:0 10px 0 0;
}

.breadcrumbs li.home {
	background:none;
	margin:0;
}

.breadcrumbs li.home span {
	display:none;
}

.breadcrumbs li a {
	text-decoration:none;
	color:#1398F7;
}

.breadcrumbs li a:hover {
	text-decoration:underline;
}

.breadcrumbs li.home a {
	float: left;
	background: url("images/menu/home.png") no-repeat scroll 0 0;
   	height: 20px;
   	width: 30px;
	margin:-5px 5px 0 0;
}

div.first-panel {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}

div.first-panel div.header-panel {
    float: left;
	width:100%;
}

div.first-panel div.header-panel h3 {
	float: left;
 	font-weight: normal !important;
}

div.first-panel div.header-panel div.header-action, div.first-panel div.header-panel div.header-action-print {
	float: right;
	margin:20px 0 0;
}

.header-action-print-BFTRC {
	float: right;
	margin:-15px 30px 0 0;
}

div.first-panel div.header-panel div.header-action a.edit{
	float: left;
	padding:0 0 0 25px;
 	background: url("images/menu/edit.png") no-repeat scroll 0 0 transparent;
	font-size:0.9em;
}

div.header-edit{
	float: right;
	margin:-15px 40px 0 0;
	padding-left:20px;
	padding-bottom:10px;
 	background: url("images/menu/edit.png") no-repeat scroll 0 0 transparent;
	font-size:0.9em;
}

.botonEditReg {
    float:right;
    border:none;  
    background:none;
    font-size:1.0em;
    color: #494949; 
    cursor: pointer;
    text-decoration:none;
    }
    .botonEditReg:hover{
     color: #1398F7 !important;
     cursor: pointer;
     text-decoration:true;
    }

div.first-panel div.header-panel .breadcrumbs {
    border-top: 1px solid #EDEDED;
    float: left;
    margin: 0 0 12px;
    padding: 10px 0 0 4.1%;
    width: 90%;
}

div.first-panel div.header-panel .breadcrumbs a span.item-title,
div.first-panel div.header-panel .breadcrumbs span span.item-title{
    display: block;
    float: left;
    font-size: 0.95em;
	margin: 0px 0 0px 5px;
	clear:both; 
}


div.first-panel div.header-panel .breadcrumbs a span.item-date,
div.first-panel div.header-panel .breadcrumbs span span.item-date {
    display: block;
    float: left;
    font-size: 0.76em;
	margin: 0px 0 5px 5px;
	color:#1384D6;
	clear:both;
}

div.first-panel div.header-panel .breadcrumbs li.disable a span {
    color:#4F4F4F;
}

div.first-panel div.header-panel .breadcrumbs li.disable a  {
    cursor:default !important;
}

div.first-panel div.header-panel .breadcrumbs span span.item-date {
    color:#4F4F4F;
}

div.first-panel div.header-panel .breadcrumbs li:first-child {
    background:none;
    padding-left:0;
}

div.first-panel div.header-panel div.header-action-print a#ctl00_HyperLink1, div.header-action-print-BFTRC a#ctl00_HyperLink1 {
   margin-left:0px !important; 
}

div.first-panel div.header-panel div.header-action-print a, div.header-action-print-BFTRC a  {
    background: url("images/menu/print.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 0.9em;
    margin: 0 0 0 30px;
    padding: 0 30px;
    display: block;
    text-decoration:none;
    color: #737373;
}

div.first-panel div.header-panel div.header-action-print a:hover ,  div.header-action-print-BFTRC a:hover {
    text-decoration:underline;
}

span.inc {
    background: url("images/ico_alert_min.png") no-repeat scroll right 5px transparent;
    padding: 0 35px 10px 0;
 }

.incSection 
{
    background: url("images/ico_alert_min.png") no-repeat right 5px transparent;
    width:70%;
    height:35px;
    float:left;
 }
 
.content-ul {
	float: left;
	width:100%;
}

.content-ul a {
	height:35px;
	float: left;
}

a.arrow, div.arrow, a.arrowBrother, div.arrowBrother {
 	height: 35px;
    width: 5%; 
	float:left;
}

.empty {
 	height: 35px;
	float:left;
}

a.arrowBrother, div.arrowBrother, .addBorder {
    border-left: 2px solid #FFFFFF;
}

.content-ul ul li ul {
	background: url("images/menu/corner-top.png") no-repeat scroll left 0  transparent;
}

.content-ul ul li ul li ul {
	background: url("images/menu/corner-top.png") no-repeat scroll left 0  transparent;
}

li.item-Catch {
	float: left;
	width: 100%;
	border-top: 1px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	background: url("images/menu/back-catch-item.png") repeat-x scroll 0 0  transparent;
}

li.item-Live-Trade {
	background: url("images/menu/back-live-trade-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Transfer {
	background: url("images/menu/back-transfer-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Farming, li.item-Farming1 {
	background: url("images/menu/back-farming-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Harvesting, li.item-Harvesting1 {
	background: url("images/menu/back-harvesting-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Trade, li.item-Trade1 {
	background: url("images/menu/back-trade-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Transhipment, li.item-Transhipment1 {
	background: url("images/menu/back-transhipment-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Movement-between-cages, li.item-Movement-between-cages1 {
	background: url("images/menu/back-movement-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

li.item-Group , li.item-GroupBCD {
	background: url("images/menu/back-group-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
    float: left;
    width: 100%;
}

li.item-bftrc {
	background: url("images/menu/back-bftrc-item.png") repeat-x scroll 0 0  transparent;
	border-top: 2px solid #FFFFFF;
}

a.item-Transfer {
	float: left;
	background: url("images/menu/transfer.png") no-repeat scroll 6px 5px  transparent;
    max-width: 70%;
    overflow: hidden;
}

a.item-Transhipment{
	float: left;
	background: url("images/menu/transhipment.png") no-repeat scroll 0 4px  transparent;
    max-width: 70%;
    overflow: hidden;
}

a.item-Catch {
	float: left;
	background: url("images/menu/item-catch.png") no-repeat scroll 0 2px  transparent;
    max-width: 70%;
    overflow: hidden;
}

a.item-Catch-Add {
	float: left;
	background: url("images/menu/item-catch-add.png") no-repeat scroll 0 2px  transparent;
}

a.item-Catch-Add .item-title {
	font-weight:normal !important;
	color:White !important;
}

a.item-Catch-Add .item-title:hover {
    text-decoration:none !important;
}

a.item-Catch-Add:hover {
	cursor:default !important;
}

a.item-Live-Trade {
	float: left;
	background: url("images/menu/live-trade.png") no-repeat scroll 3px 5px  transparent;
    max-width: 70%;
    overflow: hidden;
}

a.item-bftrc {
	float: left;
	background: url("images/menu/bftrc.png") no-repeat scroll 0px 2px  transparent;
    max-width: 70%;
    overflow: hidden;
}

a.item-Farming, a.item-Farming1 {
    background: url("images/menu/farming.png") no-repeat scroll 7px 4px transparent;
    float: left;
    max-width: 70%;
    overflow: hidden;
}

a.item-Harvesting, a.item-Harvesting1 {
    background: url("images/menu/harvesting.png") no-repeat scroll 7px 1px transparent;
    float: left;
    max-width: 70%;
    overflow: hidden;
    cursor: default;
}

a.item-Trade, a.item-Trade1 {
    background: url("images/menu/trade.png") no-repeat scroll 5px 4px transparent;
    float: left;
    max-width: 70%;
    overflow: hidden;
    cursor: default;
}

a.item-Movement-between-cages, a.item-Movement-between-cages1 {
    background: url("images/menu/movement.png") no-repeat scroll 5px 4px transparent;
    float: left;
    max-width: 70%;
    overflow: hidden;
    cursor: default;
}

a.item-Group, a.item-GroupBCD {
    background: url("images/menu/group.png") no-repeat scroll 6px 5px transparent;
    float: left;
    max-width: 70%;
    overflow: hidden;
    cursor: default;
}

div.new-edit a.ico-edit {
    float: left;
    width: 18px;
    height:16px;
    margin-top:10px;
}

div.new-edit  a.ico-new {
    float: left;
    width: 20px;
    height:15px;
    margin: 11px 1px 0 0;
}

div.new-edit {
    float: right;
    height:35px;
    width: 40px;
}

li.item-Trade > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-trade.png") no-repeat scroll 0 0 transparent;
}

li.item-Trade > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-trade.png") no-repeat scroll 0 0 transparent;
}

li.item-Trade > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-trade.png") no-repeat scroll 0 -15px transparent;
}

li.item-Trade > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-trade.png") no-repeat scroll 0 -17px transparent;
}

li.item-Live-Trade > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-live-trade.png") no-repeat scroll 0 0 transparent;
}

li.item-Live-Trade > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-live-trade.png") no-repeat scroll 0 0 transparent;
}

li.item-Live-Trade > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-live-trade.png") no-repeat scroll 0 -15px transparent;
}

li.item-Live-Trade > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-live-trade.png") no-repeat scroll 0 -17px transparent;
}

li.item-Harvesting > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-harvesting.png") no-repeat scroll 0 0 transparent;
}

li.item-Harvesting > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-harvesting.png") no-repeat scroll 0 0 transparent;
}

li.item-Harvesting > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-harvesting.png") no-repeat scroll 0 -15px transparent;
}

li.item-Harvesting > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-harvesting.png") no-repeat scroll 0 -17px transparent;
}

li.item-Farming > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-farming.png") no-repeat scroll 0 0 transparent;
}

li.item-Farming > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-farming.png") no-repeat scroll 0 0 transparent;
}

li.item-Farming > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-farming.png") no-repeat scroll 0 -15px transparent;
}

li.item-Farming > div.new-edit > a.ico-edit:hover
{
    background: url("images/menu/ico-edit-farming.png") no-repeat scroll 0 -17px transparent;
}

li.item-Transfer > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-transfer.png") no-repeat scroll 0 0 transparent;
}

li.item-Transfer > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-transfer.png") no-repeat scroll 0 0 transparent;
}

li.item-Transfer > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-transfer.png") no-repeat scroll 0 -15px transparent;
}

li.item-Transfer > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-transfer.png") no-repeat scroll 0 -17px transparent;
}

li.item-Transhipment > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-transhipment.png") no-repeat scroll 0 0 transparent;
}

li.item-Transhipment > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-transhipment.png") no-repeat scroll 0 0 transparent;
}

li.item-Transhipment > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-transhipment.png") no-repeat scroll 0 -15px transparent;
}

li.item-Transhipment > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-transhipment.png") no-repeat scroll 0 -17px transparent;
}

li.item-Movement-between-cages > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-movement.png") no-repeat scroll 0 0 transparent;
}

li.item-Movement-between-cages > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-movement.png") no-repeat scroll 0 0 transparent;
}

li.item-Movement-between-cages > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-movement.png") no-repeat scroll 0 -15px transparent;
}

li.item-Movement-between-cages > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-movement.png") no-repeat scroll 0 -17px transparent;
}

li.item-Catch > div.new-edit > a.ico-edit {
    background: url("images/menu/ico-edit-catch.png") no-repeat scroll 0 0 transparent;
}

li.item-Catch > div.new-edit > a.ico-new {
    background: url("images/menu/ico-new-catch.png") no-repeat scroll 0 0 transparent;
}

li.item-Catch > div.new-edit > a.ico-new:hover {
    background: url("images/menu/ico-new-catch.png") no-repeat scroll 0 -15px transparent;
}

li.item-Catch > div.new-edit > a.ico-edit:hover {
    background: url("images/menu/ico-edit-catch.png") no-repeat scroll 0 -17px transparent;
}

.content-ul ul {
	float: left;
	width: 100%; 
 	list-style: none outside none;
	padding:0;margin:0;	
}

.content-ul ul.ltr ul li {
    margin-left:5%;
    float:left;	
    width: 95%; 
}

.div-selected {
    background: url("images/menu/back-arrow.png") no-repeat scroll  right 0 transparent;
}

.content-ul span.item-title {
	float: left;
	display:block; 
	color: #FFFFFF;
	font-size:0.9em;
	margin: 0 0 0 37px;
}

.content-ul span.item-date {
	float: left;
	display:block;
	clear:left;
	color: #FFFFFF;
	font-size:0.7em;
	margin: 0 0 0 37px;
}

a.item-Catch span.item-title {
    color:white;
}

li.nochild .arrow img {
	background: url("images/menu/right.png") no-repeat scroll 0 0 transparent !important;
    height:18px;
    width: 25px;
    opacity: 0.4;
    filter : alpha(opacity=40);
}

li.nochild .arrow img:hover {
	background: url("images/menu/right.png") no-repeat scroll 0 -16px transparent !important;
}

a.arrow img.arrow-alow {
	border:none;
	background: url("images/menu/alow.png") no-repeat scroll 0 0 transparent;
    height:15px;
    width: 20px;
    opacity: 0.4;
    filter : alpha(opacity=40);
}

a.arrow img.arrow-alow:hover {
	background: url("images/menu/alow.png") no-repeat scroll 0 -15px transparent;
}

a.arrow img.arrow-up {
	border:none;
	background: url("images/menu/up.png") no-repeat scroll 0 0 transparent;
    height:15px;
    width: 20px;
    opacity: 0.4;
    filter : alpha(opacity=40);
}

a.arrow img.arrow-up:hover  {
	background: url("images/menu/up.png") no-repeat scroll 0 -15px transparent;
}

a.arrowBrother img.arrowBrother-alow {
	border:none;
	background: url("images/menu/alowBrother.png") no-repeat scroll 0 0 transparent;
    height:15px;
    width: 20px;
    opacity: 0.4;
    filter : alpha(opacity=40);
}

a.arrowBrother img.arrowBrother-alow:hover {
	background: url("images/menu/alowBrother.png") no-repeat scroll 0 -15px transparent;
}

a.arrowBrother img.arrowBrother-up {
	border:none;
	background: url("images/menu/upBrother.png") no-repeat scroll 0 0 transparent;
    height:15px;
    width: 20px;
    opacity: 0.4;
    filter : alpha(opacity=40);
}

a.arrowBrother img.arrowBrother-up:hover  {
	background: url("images/menu/upBrother.png") no-repeat scroll 0 -15px transparent;
}

.nochild {
	background: url("images/menu/up.png") no-repeat scroll 0 -15px transparent;
}

a.item-Farming1 span, a.item-Harvesting1 span, a.item-Trade1 span, a.item-Live-Trade1 span, a.item-Transfer1 span, a.item-Transhipment1 span, a.item-Movement-between-cages1 span {
    padding: 6px 0 0 0;
}

.title-tree {
	float: left;
    background-color:#C4C4C4;
	border-right: 2px solid #C4C4C4;
	width:100%;
	height:60px;
}

.title-tree div {
	float: left;
	width:100%;
	height:60px;
}

.title-tree span {
	float: left;
	margin: 20px 0 0 30px;
    font-size: 1.7em;
    color:#6B6B6B;
}

div.footer-tree1 {
	float: left;
    background-color:#C4C4C4;
	border-right: 2px solid #C4C4C4;
	width:100%;
	height:30px;
    border-top: 2px solid white;
}

div.footer-tree2 {
    float: left;
    width: 24px;
    height: 50px;
    background: url("images/menu/corner-top.png") no-repeat scroll left top  ;
    margin-left: -18px;
}

.division-izda {
 	float: left;
    width: 32%;
    z-index:1;
    margin: 0 -2% 0 0 ;
}
.content-tree1 {
    float: right;
    margin: 0 18px 0 0;
    width: 100%;
}

div.first-panel div.header-panel h3 span {
	font-weight: normal!important;
	font-size:1.3em;
	padding:0 0 0 5px;
}

div.first-panel div.header-panel h3 span.date {
	font-weight: normal!important;
	font-size:1em;
	padding:0 0 0 10px;
}

div.first-panel div.header-panel .breadcrumbs {
	border-top: 1px solid #EDEDED;	float:left;
	margin:0 0 12px ;
	padding:10px 0 0 4.1%;
	width:90%;
}

.content-ul span.item-title {
	float: left;
	display:block; 
	color: #FFFFFF;
	font-size:0.9em;
	margin: 0 0 0 37px;
}

.content-ul span.item-date {
	float: left;
	display:block;
	clear:left;
	color:#FFFFFF;
	font-size:0.7em;
	margin: 0 0 0 37px;
}

div.header-panel h3.item-Trade span,
div.header-panel h3.item-Catch span,
div.header-panel h3.item-Live-Trade span,
div.header-panel h3.item-Transfer span,
div.header-panel h3.item-Farming span,
div.header-panel h3.item-Harvesting span,
div.header-panel h3.item-Transhipment span,
div.header-panel h3.item-Movement-between-cages span,
div.header-panel h3.item-Group span {
    color:#FCFCFC;
}


div.header-panel h3.item-Trade span.date,
div.header-panel h3.item-Catch span.date,
div.header-panel h3.item-Live-Trade span.date,
div.header-panel h3.item-Transfer span.date,
div.header-panel h3.item-Farming span.date,
div.header-panel h3.item-Harvesting span.date,
div.header-panel h3.item-Transhipment span.date,
div.header-panel h3.item-Movement-between-cages span.date,
div.header-panel h3.item-Group span.date  {
    color:#EDEDED;
}

div.header-panel h3.item-Trade,
div.header-panel h3.item-Catch,
div.header-panel h3.item-Live-Trade,
div.header-panel h3.item-Transfer,
div.header-panel h3.item-Farming,
div.header-panel h3.item-Harvesting,
div.header-panel h3.item-Transhipment,
div.header-panel h3.item-Movement-between-cages,
div.header-panel h3.item-Group {
	float: left;
	margin: 0 0 0px 0px !important;
	padding: 12px 20px 10px 70px !important;
	font-weight: normal!important;
}


div.header-panel h3.item-Trade {
	background:#B2B2B2 url("images/menu/title-trade.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Catch {
	background:#B2B2B2 url("images/menu/title-catch.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Live-Trade {
	background:#B2B2B2 url("images/menu/title-live-trade.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Transfer {
	background:#B2B2B2 url("images/menu/title-transfer.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Farming {
	background:#B2B2B2 url("images/menu/title-farming.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Harvesting {
	background:#B2B2B2 url("images/menu/title-harvesting.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Transhipment {
	background:#B2B2B2 url("images/menu/title-transhipment.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Movement-between-cages {
	background:#B2B2B2 url("images/menu/title-movement.png") no-repeat scroll left top  !important ;
}

div.header-panel h3.item-Group {
	background:#B2B2B2 url("images/menu/title-group.png") no-repeat scroll left top  !important ;
}

.contentListSub ul.ListSub {
    background: url("images/menu/back-list_r1.png") scroll 0 0 transparent;   
    overflow:hidden;
    list-style: none outside none;
    float:left;
    width: 99.96%;
    padding:0;
    margin: 0 0 90px;
    border-right: 1px solid #C9C9C9;
    border-bottom: 8px solid #898989;
}

ul.ListSub li span.listView {
   float:left;
   width:100%;
   color:#494949;
   min-height:40px;
   background-color:#C9C9C9;
}    

ul.ListSub li span.listView span {
padding-top:6px;
float:left;
} 

.Space2 {
   width:102% !important;
   margin: 0 0 0 -12% !important;
   padding: 0 0 0 17% !important;
} 

.Space4 {
    margin: 0 0 0 -42% !important;
    padding: 0 0 0 34% !important;
    width: 110% !important;
} 

ul.ListSub li a {
    color: #4F4F4F;
}

ul.ListSub li a:hover {
    color: #1398F7;
}

ul.ListSub li a span.item-title {
    float:left;
    width: 65%;
    font-size: 11pt;
}

.Title-type {
    float:left;
    width: 70%;
    padding:5px 40px;
}

.Title-date {
    float:left;
    padding:5px 0 5px 12px;
    border-left: 2px solid #C9C9C9;
}

ul.ListSub li a span.item-date {
     float:left;
     font-size: 0.8em;
     margin: -2px 0 0 13px;
}

.contentListSub {
    background-color: #C9C9C9;
    float: left;
    width:100%;
    margin-top: 35px;
}

.contentListSub li {
    border:none !important;
    background:none !important;
    list-style: none outside none;
    float:left;
    width:100%;
    min-height: 40px;
}

.contentListSub ul, .contentListSub a {
    min-height: 40px;
}

.contentListSub li a, .contentListSub li ul {
    margin:0 0 0 5%;
    background:none !important;
}

.DivTitle, .DivTitle1 {
    float: left; 
    width: 100%;
}

.contentListSub li.item-Trade a span.item-title {
    background: url("images/menu/arrow-trade.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}


.contentListSub li.item-Catch a span.item-title {
    background: url("images/menu/arrow-catch.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}

.contentListSub li.item-Farming a span.item-title {
    background: url("images/menu/arrow-farming.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}

.contentListSub li.item-Harvesting a span.item-title {
    background: url("images/menu/arrow-harvesting.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}

.contentListSub li.item-Live-Trade a span.item-title {
    background: url("images/menu/arrow-live-trade.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
} 
 
 .contentListSub li.item-Transfer a span.item-title {
    background: url("images/menu/arrow-transfer.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
} 

 .contentListSub li.item-Transhipment a span.item-title {
    background: url("images/menu/arrow-transhipment.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}
 
  .contentListSub li.item-Movement-between-cages a span.item-title {
    background: url("images/menu/arrow-movement.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
}

 .contentListSub li.item-bftrc a span.item-title {
    background: url("images/menu/arrow-bftrc.png") no-repeat scroll left 3px transparent  !important ;
    padding-left:12px;
    padding-top: 2px;
} 

.contentListSub li.item-Trade a span.item-title:hover {
    background: url("images/menu/arrow-trade.png") no-repeat scroll left -15px transparent  !important ;
}

.contentListSub li.item-Catch a span.item-title:hover {
    background: url("images/menu/arrow-catch.png") no-repeat scroll left -15px transparent  !important ;
}

.contentListSub li.item-Farming a span.item-title:hover {
    background: url("images/menu/arrow-farming.png") no-repeat scroll left -15px transparent  !important ;
}

.contentListSub li.item-Harvesting a span.item-title:hover {
    background: url("images/menu/arrow-harvesting.png") no-repeat scroll left -15px transparent  !important ;
}

.contentListSub li.item-Live-Trade a span.item-title:hover {
    background: url("images/menu/arrow-live-trade.png") no-repeat scroll left -15px transparent  !important ;
} 
 
 .contentListSub li.item-Transfer a span.item-title:hover {
    background: url("images/menu/arrow-transfer.png") no-repeat scroll left -15px transparent  !important ;
} 

 .contentListSub li.item-Transhipment a span.item-title:hover {
    background: url("images/menu/arrow-transhipment.png") no-repeat scroll left -15px transparent  !important ;
}
 
 .contentListSub li.item-Movement-between-cages a span.item-title:hover {
    background: url("images/menu/arrow-movement.png") no-repeat scroll left -15px transparent  !important ;
}
 .contentListSub li.item-bftrc a span.item-title:hover {
    background: url("images/menu/arrow-bftrc.png") no-repeat scroll left -15px transparent  !important ;
} 
 
.autoCompleteCss {
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 0.8em;
    color: #737373 !important;
    margin:0 !important;
} 

.autoCompleteCss_li {
    color: #737373 !important;
    padding: 0 2px !important;
}

.printBCD
{	
	text-decoration:none;
	border-style: none;
	
	}
 


